<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-Online-Negotiation-55px.png" alt="" />

    <h4><a href="../Main page/Main page.html">مذاکرات يا خبرې اترې | کوچنی کورس</a></h4>


    <h3>درېيمه برخه</h3>
    <p>هغه څه چې نورو ويلي او پوسټ کړي يې دي ولولئ، د نورو ګډونوالو پر نظرونو خپل ځوابونه وليکئ، په تېره </p>
    <h3>دويمه برخه</h3>
    
    <p>د خبرو اترو په لاندې چوکاټ کې له دغو پوښتنو څخه يوې يا ټولو ته خپل ځوابونه وليکئ.</p>
    <ul>
        <li><p>له دغه څپرکي مو نوي څه زده کړل چې له تاسې سره يې د دغه څپرکي کلیدي پوښتنو ته په غوره ځواب ويلو کې مرسته وکړه؟</p></li>
        <li><p>هغه څه مو چې په دې څپرکي کې زده کړل پر تاسې يا هم ستاسې د کار پر ساحه به څه اغېزې وکړي؟ </p></li>
        <li><p>هغه ليدلوری، مفهوم او سرچينې کومې دي چې ښايي دغو پوښتنو ته په ځواب ويلو کې مرسته وکړي، خو په دې څپرکي کې شامل نه وو؟</p></li>
        <li><p>د سولې را وستلو او مذاکراتو په اړه له تاسې سره کومې کلیدي پوښتنې را ولاړې شوې دي؟</p></li>
    </ul>

    <h3>لومړۍ برخه</h3>
    <p>د هغو دريو مهمو پوښتنو په باره کې فکر وکړئ چې د دې څپرکي په پيل کې شوې وې، اوس چې مو څپرکی خلاص کړ، دا وواياست چې دغو پوښتنو ته به اوس څنګه ځوابونه ورکوئ.</p>
    <ul>
        <li><p>مذاکرات څه ته وايي، ګڼ توکي يې کوم دي او هغه مختلفې لارې کومې دي چې يو څوک پرې په مذاکراتو کې ښکېل کېدای شي؟</p></li>
        <li><p>په مختلفو شرايطو کې د مذاکراتو د پروسې بېلا بېل توکي څنګه ځان ښکاره کوي؟</p></li>
        <li><p>د شخصيت ډولونه او د شخړې سبکونه د مذاکراتو پر برياليتوب او ناکامي څنګه اغېز کوي؟</p></li>
    </ul>

</div>